export default function Accordion(theme) {
  return {
    MuiAccordion: {
      styleOverrides: {
        root: {
          bgcolor: 'transparent',
          margin: theme.spacing(0),
          boxShadow: 'none',
        },
      },
    },
    MuiAccordionSummary: {
      styleOverrides: {
        root: {
          margin: theme.spacing(0),
          minHeight: '48px !important',
          padding: theme.spacing(0),
          '& .MuiAccordionSummary-content': {
            margin: '0 !important',
          },
        },
      },
    },
    MuiAccordionDetails: {
      styleOverrides: {
        root: {
          padding: theme.spacing(0),
        },
      },
    },
  };
}
